In message 
<200412080520.iB85Ker4006311 / sharui.nakada.niregi.kanuma.tochigi.jp>, 
nobu.nokada / softhome.net writes
>> I'm using Ruby 1.8.1
>
>What's the exact version you are using, the result of `ruby -v'?

Ruby 1.8.1 (2003-12-25) [i386-mswin32]

Stephen
-- 
Stephen Kellett
Object Media Limited    http://www.objmedia.demon.co.uk
RSI Information:        http://www.objmedia.demon.co.uk/rsi.html